﻿.CategoryList
{
	width: 200px;
	font-size: 50px;
}
.ccmheader
{
	color: blue;
	font-size: 1.2em;
	font-weight: bold;
}
.ccmdetail
{
	color: purple;
	font-size: 1.0em;
	font-weight: bold;
}
.ccmrelatedquestion
{
	color: purple;
	font-size: 1.0em;
	font-weight: bold;
}
.altrow
{
	background-color: #EEEEEE;
}
.categoryrow
{
	color: white;
	background-color: #84D2F2;
}
.AnswerNotes
{
    background : url("./images/internal.gif") repeat #EEEEEE; 
	border: 1px #CCCCCC solid;
	height: 100%;
	/*height: 10.0em;*/
	width: 80%;
}
.outOfHoursNotes
{
    background : url("./images/afterhours.gif") repeat #FFFFCC; 
	border: 1px #FFFF99 solid;
	height: 100%;
	/*height: 10.0em;*/
	width: 80%;
}
.TxtSuggextBox
{
	width: 250px;
}
/* These styles should be overriden in skin.css */
.TxtSuggestNormal
{
	font-family:  Arial, Times New Roman;
	font-size: 1.0em;
	cursor: hand;
	text-decoration: none;
	color: red;	 
}
.TxtSuggestHover
{
	background-color: Yellow;  
/*	color: isn't picked up*/
}
.TxtSuggestPopup  /*popup selection list */
{
	border-right: 1px outset;
	border-top: 1px outset;
	border-left: 1px outset;
	width: 250px;
	border-bottom: 1px outset;
	background-color: teal;
	text-align: left;
}
.HtmlCheckBoxPosn
{
	margin-left: 5px;
}
.AspTextBoxPosn
{
	margin-left: 7px;
}
.SectionSpacer
{
	height: 10px;
}
.ShowOrHideSearchLabel
{
	display: none;
}
.ShowOrHideSearchTips
{
	display: block;
}

/*** TCC STYLES ***/

/*   NOT BEING PICKED UP AT THE MOMENT SO THESE ARE ALSO IN DEFAULT.CSS   */

/* styles for TCC.Modules.Knowledgebase - styles items in parent category drop down list */
/*
.draftcategory
{
	background-color: #AEE2F7;
}
.publishedcategory
{
//	background-color: #DCF2B3; 
}
.deletedcategory
{
	background-color: #EE776A;
}
*/

#DraftDivInner
{
    padding: 10px 5px;
    margin: 5px 0px;
    border: 3px solid #FFFF33;
}
